@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */

/* 게시판 버튼 */
/* 목록 버튼 */
#bo_list {max-width:1400px;margin:30px auto;padding:5px;}
#bo_list table {width:100%;}
#bo_list a.btn_b01 {display: inline-block;padding: 12px 10px;font-size: 0.85em;font-weight: 400;color: #444;line-height: 100%;border: 1px solid #e2dfdb;background: #faf9f7;}
#bo_list a.btn_b01:focus, #bo_list a.btn_b01:hover {}
#bo_list a.btn_b02 {display: inline-block;padding: 12px 10px;font-size: 0.85em;font-weight: 400;color: #444;line-height: 100%;border: 1px solid #e2dfdb;background: #faf9f7;}
#bo_list a.btn_b02:focus, #bo_list a.btn_b02:hover {}
#bo_list a.btn_admin {display: inline-block;padding: 12px 10px;font-size: 0.85em;font-weight: 400;color: #fff;line-height: 100%;border: 1px solid #e2dfdb;background: #444;} 

/* 관리자 전용 버튼 */
#bo_list a.btn_admin:focus, #bo_list .btn_admin:hover {}

/* 읽기 버튼 */
#bo_v a.btn_b01 {display: inline-block;padding: 8px 10px;font-size: 0.85em;font-weight: 400;color: #444;line-height: 100%;border: 1px solid #e2dfdb;}
#bo_v a.btn_b01:focus, #bo_v a.btn_b01:hover {}
#bo_v a.btn_b02 {display: inline-block;padding: 8px 10px;font-size: 0.85em;font-weight: 400;color: #fff;line-height: 100%;}
#bo_v a.btn_b02:focus, #bo_v a.btn_b02:hover {}
#bo_v a.btn_admin {display: inline-block;padding: 8px 10px;font-size: 0.85em;font-weight: 400;color: #444;line-height: 100%;border: 1px solid #e2dfdb;background: #faf9f7;} 

/* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover {}

/* 쓰기 버튼 */
#bo_w .btn_confirm {} /* 서식단계 진행 */
#bo_w .btn_submit {}
#bo_w button.btn_submit {}
#bo_w fieldset .btn_submit {}
#bo_w .btn_cancel {display: inline-block;padding: 8px 10px;font-size: 0.85em;font-weight: 400;color: #444;line-height: 100%;border: 1px solid #e2dfdb;}
#bo_w button.btn_cancel {}
#bo_w .btn_cancel:focus, #bo_w .btn_cancel:hover {}
#bo_w a.btn_frmline, #bo_w button.btn_frmline {display:none;} /* 우편번호검색버튼 등 */
#bo_w button.btn_frmline {}

/* 기본 테이블 */
/* 목록 테이블 */
#bo_list .reactiveTbl {width:100%;border-collapse:collapse;border-spacing:0;border: 0;border-top: 2px solid #444;font-size: 0.95em;margin: 0 0 10px;}
#bo_list .reactiveTbl caption {}
#bo_list .reactiveTbl thead th {margin: 0px;padding: 3px 5px;background: #f3f3f3 !important;border-bottom: 1px solid #838383;border-top:0;text-align: center;font-weight: 500;color: #000;font-size: 0.85em;}
#bo_list .reactiveTbl thead a {}
#bo_list .reactiveTbl thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_list .reactiveTbl tfoot th {}
#bo_list .reactiveTbl tfoot td {}
#bo_list .reactiveTbl tbody th {}
#bo_list .reactiveTbl tr {border-bottom: 1px solid #ebebeb;}
#bo_list .reactiveTbl tr.bo_notice {background:#f7f8f9;}
#bo_list .reactiveTbl td {font-size:0.9em;padding: 10px 15px;}
#bo_list .reactiveTbl td.td_num {}
#bo_list .reactiveTbl td.td_subject {font-size:1.0em;}
#bo_list .reactiveTbl td.td_name {}
#bo_list .reactiveTbl td.td_date {}
#bo_list .reactiveTbl td.td_hit {text-align:center}
#bo_list .reactiveTbl td.td_hit > span {display:none;}
#bo_list .reactiveTbl a {}
#bo_list td.empty_table {}

/* 읽기 내 테이블 */
#bo_v {max-width:1400px;margin:30px auto;padding:5px;}
#bo_v .reactiveTbl {}
#bo_v .reactiveTbl caption {}
#bo_v .reactiveTbl thead th {}
#bo_v .reactiveTbl thead a {}
#bo_v .reactiveTbl thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .reactiveTbl tfoot th {}
#bo_v .reactiveTbl tfoot td {}
#bo_v .reactiveTbl tbody th {}
#bo_v .reactiveTbl td {}
#bo_v .reactiveTbl a {}
#bo_v td.empty_table {}

/* 쓰기 테이블 */
#bo_w {max-width:1400px;margin:30px auto;padding:5px;}
#bo_w table {width:100%;}
#bo_w caption {}
#bo_w .frm_info {}
#bo_w .frm_address {}
#bo_w .frm_file {}

#bo_w .tbl_frm01 {}
#bo_w .tbl_frm01 th {}
#bo_w .tbl_frm01 td {}
#bo_w .tbl_frm01 textarea, #bo_w tbl_frm01 .frm_input {}
#bo_w .tbl_frm01 textarea {width: 100%;min-height: 300px;-webkit-box-sizing: border-box;box-sizing: border-box;}
/*
#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/
#bo_w .tbl_frm01 a {}

/* 필수입력 */
#bo_w .required, #bo_w textarea.required {background: #f7f7f7 !important;-webkit-box-sizing: border-box;box-sizing: border-box;width: 100%;}
#bo_w .required {border: 1px solid #ddd;padding: 4px 4px;}

#bo_w .cke_sc {}
#bo_w button.btn_cke_sc{}
#bo_w .cke_sc_def {}
#bo_w .cke_sc_def dl {}
#bo_w .cke_sc_def dl:after {}
#bo_w .cke_sc_def dt, #bo_w .cke_sc_def dd {}
#bo_w .cke_sc_def dt {}
#bo_w .cke_sc_def dd {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */
#bo_list .td_board {width:120px;text-align:center}
#bo_list .td_chk {width:30px;text-align:center}
#bo_list .td_date {width:60px;text-align:center}
#bo_list .td_datetime {width:110px;text-align:center}
#bo_list .td_group {width:100px;text-align:center}
#bo_list .td_mb_id {width:100px;text-align:center}
#bo_list .td_mng {width:80px;text-align:center}
#bo_list .td_name {width:100px;text-align:center}
#bo_list .td_nick {width:100px;text-align:center}
#bo_list .td_num {width:50px;text-align:center}
#bo_list .td_numbig {width:80px;text-align:center}

#bo_list .txt_active {color:#5d910b}
#bo_list .txt_expired {color:#ccc}

#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {margin-bottom:10px;padding-left:1px;zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {float:left;margin-bottom:-1px}
#bo_cate a {display:block;position:relative;margin-left:-1px;padding: 6px 20px 5px;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;letter-spacing:-0.1em;line-height: 1.1em;cursor:pointer;font-size: 0.9em;}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:2;border:1px solid #565e60;background:#fff;color:#565e60;font-weight:bold}

.td_subject img {margin-left:3px}

/* 게시판 목록 공통 */
.bo_fx {margin-bottom:5px;zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {font-size: 0.85em;float:left;padding-top:5px}
.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;margin-left:5px}
.btn_bo_adm {float: left;}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {display: inline-block;padding: 8px 10px;font-size: 0.85em;font-weight: 400;color: #444;line-height: 100%;border: 1px solid #e2dfdb;text-decoration:none;vertical-align:middle}
.bo_notice td {background:#f7f8f9}
.bo_notice td a {font-weight:400;}
.td_num strong {color:#222;font-weight: 500;}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color: #45886a !important;font-weight:bold;text-decoration:none;font-size: 0.9em;} /* 글제목줄 분류스타일 */
.bo_current {color:#e8180c}
#bo_list .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold;font-size: 0.8em;}

#bo_sch {float: right;max-width: 340px;margin-top: 3px;}
#bo_sch input, #bo_sch select {height: 34px;line-height: 34px;border-radius:0;border: 1px solid #e2dfdb;display:block;float:left;font-size: 0.8em;color: #444;}
#bo_sch select#sfl {width: 126px;padding: 0 15px;margin-right:10px;-webkit-appearance: none;-moz-appearance: none;appearance: none;background: #f7f7f7 url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' style='enable-background:new 0 0 17.1 9.9' viewBox='0 0 17.1 9.9'%3E%3Cpath d='M15.7 0 8.5 7.1 1.4 0 0 1.4l8.5 8.5 8.6-8.5z' style='fill:%23222'/%3E%3C/svg%3E") 88% center no-repeat;background-size: 10px;}
#bo_sch select#sflt::-ms-expand {display: none;}
#bo_sch input#stx{padding: 0 15px;background: #f7f7f7 !important;width: calc(100% - 178px);-webkit-box-sizing: border-box;box-sizing: border-box;}
#bo_sch .btn_submit {height: 34px;line-height: 34px;background: #f0f0f0;color: #444;font-size: 0.8em;border: 1px solid #e2dfdb;border-left: 0;}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute;top:24px;right:117px;padding:8px;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;overflow-y:scroll}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:right}
#autosave_pop button {margin:0;padding:0;border:0;background:transparent}
#autosave_pop ul {margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right}
.autosave_close {cursor:pointer}
.autosave_content {display:none}
#bo_w .frm_input {-webkit-box-sizing: border-box;box-sizing: border-box;width: 100%;}
td.td_options > span {display: inline-block;margin-right: 10px;}
td.td_options input[type="checkbox"] {scale: 1.1;}

/* 게시판 읽기 */
#bo_v {margin-bottom:20px;padding-bottom:20px}

#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#ff3061;color:#fff;font-weight:bold;line-height:2.2em}

#bo_v_title {padding: 20px 15px 5px;font-size:1.2em;font-weight: 500;color: #222;border-top: 1px solid #ddd;}

#bo_v_info {padding: 0 15px 20px;border-bottom:1px solid #ddd}
#bo_v_info h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_info strong {display:inline-block;font-size: 0.9em;margin: 0 15px 0 0;font-weight:normal;line-height: 100%;color: #888;}

#bo_v_file {}
#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;padding:0;list-style:none}
#bo_v_file li {padding:0 10px;border-bottom:1px solid #eee;background:#f5f6fa}
#bo_v_file a {display:inline-block;padding:8px 0 7px;width:100%;color:#000;word-wrap:break-word}
#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active {text-decoration:none}
#bo_v_file img {float:left;margin:0 10px 0 0}
.bo_v_file_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_link {}
#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding:0 10px;border-bottom: 1px solid #ddd;background: #f7f8f9;}
#bo_v_link a {display:inline-block;padding: 3px 0 7px;width:100%;color:#000;word-wrap:break-word}
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
.bo_v_link_cnt {display:inline-block;margin:0 0 3px 16px}
#bo_v_link strong {font-size: 0.85em;font-weight: 400;letter-spacing: 0;color: #555;}

#bo_v_top {margin:0 0 10px;padding:10px 0;zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {float:left}
.bo_v_nb li {float:left;margin-right:5px}
.bo_v_com {float:right}
.bo_v_com li {float:left;margin-left:5px}

#bo_v_atc {min-height: 260px;height:auto !important;height:200px;padding: 30px 15px;}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {margin:0 0 10px;width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin-bottom:30px;width:100%;line-height:1.7em;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle}
#bo_v_act strong {color:#ff3061}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}

#bo_v_sns {margin:0 0 20px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;margin:0 5px 0 0}

/* 게시판 댓글 */
#bo_vc {margin:0 0 20px;padding:20px 20px 10px;border:1px solid #e5e8ec;background:#f5f8f9}
#bo_vc h2 {margin-bottom:10px;font-size: 0.95em;}
#bo_vc article {padding:0 0 10px;border-top:1px dotted #ccc}
#bo_vc header {position:relative;padding: 15px 0 10px;font-size: 0.9em;color: #666;line-height: 150%;}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .sv_wrap {margin-right:15px}
#bo_vc .bo_vc_hdinfo {display:inline-block;color: #888;}
#bo_vc .bo_vc_hdinfo.date {margin-left: 15px;color: #555;}
#bo_vc .member {color: #555;font-weight: 500;}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc a {display: block;color: #666;line-height: 100%;text-decoration: none;font-size: 0.86em;padding: 6px;background: #fff;border: 1px solid #ddd;}
#bo_vc p {padding:0 0 5px;line-height:1.8em;font-size: 0.95em;}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:none;display: inline-block;}
#bo_vc_empty {margin:0;padding:20px !important;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc footer {zoom:1}
#bo_vc footer:after {display:block;visibility:hidden;clear:both;content:""}

.bo_vc_act {float:right;margin:0;list-style:none;zoom:1}
.bo_vc_act:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li {float:left;margin-left: 3px;}

#bo_vc_w {position:relative;margin:0 0 10px;padding:0 0 20px;border-bottom:1px solid #cfded8}
#bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc_w #char_cnt {display:block;margin:0 0 5px}
#bo_vc_w table {width:100%;}
#bo_vc_w textarea {width: 100%;min-height: 60px;-webkit-box-sizing: border-box;box-sizing: border-box;}


#bo_vc_sns {margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 20px 0 0}
#bo_vc_sns input {margin:0 0 0 5px}
.btn_confirm > input[type="submit"] {display: inline-block;padding: 8px 10px;font-size: 0.85em;font-weight: 400;color: #fff;line-height: 100%;background: #3a3a3a;border: none;cursor: pointer;}
 

@media screen and (max-width: 860px) { 
	#bo_list .reactiveTbl thead th {display:none;}
	#bo_list .reactiveTbl td {display: block;width: 100%;-webkit-box-sizing: border-box;box-sizing: border-box;text-align: left;line-height: 150%;padding:0 0 0 20px;margin:0 0 20px;font-size: 0.85em;color: #777;}
	#bo_list .reactiveTbl td.td_num {display:none !important;}
	#bo_list .reactiveTbl td.td_chk {display:none !important;}
	#bo_list .reactiveTbl td.td_subject {padding: 15px 15px 0;font-size: 0.95em;-webkit-box-sizing: border-box;box-sizing: border-box;display: block !important;width: 100%;text-align: left;margin:0;}
	#bo_list .reactiveTbl td.td_subject:after {content:'';display:block;clear:both;}
	#bo_list .reactiveTbl td.td_subject > a {display: block;padding: 5px 0 5px;font-size: 1.10em;font-weight: 500;color: #222;line-height: 150%;}
	#bo_list .reactiveTbl td.td_subject > a.bo_cate_link {padding: 0;line-height: 100%;font-size: 0.85em;font-weight: 700;}
	#bo_list .reactiveTbl td.td_name {display:inline-block;width: auto;padding: 0 0 0 15px;margin:0 0 20px;}
	#bo_list .reactiveTbl td.td_date {position:relative;display:inline-block;width: auto;}
	#bo_list .reactiveTbl td.td_date:before{content: '';position: absolute;left: 10px;top: 50%;width: 1px;height: 10px;background: #ddd;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);}
	#bo_list .reactiveTbl td.td_hit {position:relative;display:inline-block;width: auto;text-align:left;}
	#bo_list .reactiveTbl td.td_hit > span {display:inline;}
	#bo_list .reactiveTbl td.td_hit:before{content: '';position: absolute;left: 10px;top: 50%;width: 1px;height: 10px;background: #ddd;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);}
	#bo_list .btn_bo_adm {display:none;}
	.bo_v_com li.reactivebtn {display:none;}
	.#bo_vc .bo_vc_hdinfo.ip {display:none;}

	#bo_w .tbl_frm01 th {width: 100%;-webkit-box-sizing: border-box;box-sizing: border-box;display: block;padding: 0 0;background: none;border: none;font-weight: 700;font-size: 1.0em;line-height: 100%;margin: 0 0 5px;}
	#bo_w .tbl_frm01 td {display: block;width: 100%;-webkit-box-sizing: border-box;box-sizing: border-box;padding: 0;border-top: none;border-bottom: none;line-height: 100%;margin-bottom: 20px;}
	#bo_w .btn_submit {display: block;width: 100%;padding: 18px 0;-webkit-box-sizing: border-box;box-sizing: border-box;}
	#bo_w .btn_cancel {display: block;width: 100%;padding: 18px 0;-webkit-box-sizing: border-box;box-sizing: border-box;margin-top:5px;}

}

@media screen and (max-width: 420px) { 
	.bo_v_nb {display:none;}
}